<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		
       let nota=0;
       let media=0;
        let suma=0;  
       for(c=0;c<10;c++){

            nota=parseInt(prompt("introducir nota:"));
            suma=suma+nota;
            
       }

          media=suma/10;
           document.write(media);
	</script>
</body>
</html>